Computer Security
[EN] securityvulns.ru no-pyccku


HP Release Control уязвимости безопасности
Published:16.10.2014
Source:
SecurityVulns ID:14037
Type:remote
Threat Level:
5/10
Description:Privilege escalation, information leakage.
Affected:HP : HP Release Control 9.21
CVE:CVE-2014-2613 (Unspecified vulnerability in HP Release Control 9.x before 9.13 p3 and 9.2x before RC 9.21.0003 p1 on Windows and 9.2x before RC 9.21.0002 p1 on Linux allows remote authenticated users to gain privileges via unknown vectors.)
 CVE-2014-2612 (Unspecified vulnerability in HP Release Control 9.x before 9.13 p3 and 9.2x before RC 9.21.0003 p1 on Windows and 9.2x before RC 9.21.0002 p1 on Linux allows remote authenticated users to obtain sensitive information via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBMU03061 rev.1 - HP Release Control, Disclosure of Privileged Information and Elevation of Privilege (16.10.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod